-- DAWS_Package for DCSW 2.2.x - launcher file
local MainVersion = "2"
local SubVersion = "2"
local Build = "2282"

	-- code needed to execute any single mod file before sanitization module, whitout having to modify missionscripting.lua.	
	local base = _G
	env.info(("DAWS Package initializing"))
	-- activate AI enhancement
	if base.lfs.attributes(base.lfs.writedir() .. "AMVI/DAWS_Package.lua") then
		dofile(base.lfs.writedir() .. "AMVI/DAWS_Package.lua")
	end